<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 90 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML.html") ;
	$back_link = "../M5/gestion_sondes.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "/M3/gestion_sites.php" ;
	include('../M0/display_user_site.php'); 

?>

<font size="1" face="Arial, Helvetica, sans-serif">&nbsp;</font>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	
	<tr align="center">
		<td>

			<font size="4" color="lightblue" face="Arial, Helvetica, sans-serif">
				</br><u>- demande d'interaction avec les sondes -</u>
			</font>	


			<table align="center" width="90%">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
				
						<label>
							<?php
								include("./update_some_sondes_of_one_site_target_execute_script.php") ;
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>